/*
*
*
*
STYLES FOR FRONT END & GUTENBERG
*
*
*
*/



/*-------------------------------------------------------------------------------
Defaults
-------------------------------------------------------------------------------*/

.is-style-default .wp-block-button__link {
  border-radius: 0;
  color: #fff;
}

.gutenberg-smartslider3 {
  border-bottom: 10px #cc0020 solid;
}

.entry-content .wp-block-cover,
.entry-content .wp-block-cover-image {
  margin-bottom: 0;
}

.entry-content .slider-text h2 {
  color: #fff;
}

@media all and (min-width: 600px) {
  .gutenberg-smartslider3 {
    border-bottom: 10px #cc0020 solid;
  }
}

/*-------------------------------------------------------------------------------
DM SECTION
-------------------------------------------------------------------------------*/

.wp-block-designmonkey-section-block {
  padding: 1em;
  position: relative;
}

.entry-content .wp-block-designmonkey-section-block.hero h1,
.wp-block-designmonkey-section-block.hero h1 {
  color: #fff;
}

.entry-content .wp-block-designmonkey-section-block.redsection h2,
.wp-block-designmonkey-section-block.redsection h2,
.entry-content .wp-block-designmonkey-section-block.redsection p,
.wp-block-designmonkey-section-block.redsection p,
.entry-content .wp-block-designmonkey-section-block.redsection a,
.wp-block-designmonkey-section-block.redsection a {
  color: #fff;
}

.entry-content .wp-block-designmonkey-section-block.bluesection h2,
.wp-block-designmonkey-section-block.bluesection h2,
.entry-content .wp-block-designmonkey-section-block.bluesection p,
.wp-block-designmonkey-section-block.bluesection p,
.entry-content .wp-block-designmonkey-section-block.bluesection a,
.wp-block-designmonkey-section-block.bluesection a {
  color: #fff;
}

.entry-content .wp-block-designmonkey-section-block.bluesection h3,
.wp-block-designmonkey-section-block.bluesection h3,
.entry-content .wp-block-designmonkey-section-block.bluesection h3 a,
.wp-block-designmonkey-section-block.bluesection h3 a {
  color: #cc0020;
}

.entry-content .wp-block-designmonkey-section-block.smallimage,
.entry-content .wp-block-designmonkey-section-block.bigimage {
  padding: 0;
  overflow: hidden;
}

.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.text {
  padding: 50px 35px;
  margin-bottom: 0;
  /* margin: 0 !important; */
}

.entry-content
  .wp-block-designmonkey-section-block.bigimage
  .wp-block-column.text {
  padding: 50px 35px;
  /* margin-bottom: 0; */
  margin-left: 0 !important;
}

.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.image,
.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.image
  .wp-block-image {
  height: 100%;
}

.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.image
  .wp-block-image
  img {
  height: 100%;
  -o-object-fit: cover;
  font-family: "object-fit: cover;";
  object-fit: cover;
  font-family: "object-fit: cover;";
}

.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.image,
.entry-content
  .wp-block-designmonkey-section-block.bigimage
  .wp-block-column.image {
  margin: 0 !important;
}

.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.image
  .wp-block-image,
.entry-content
  .wp-block-designmonkey-section-block.bigimage
  .wp-block-column.image
  .wp-block-image {
  margin: 0;
  padding: 0;
  line-height: 0;
}

.entry-content
  .wp-block-designmonkey-section-block.smallimage
  .wp-block-column.image
  .wp-block-image
  img,
.entry-content
  .wp-block-designmonkey-section-block.bigimage
  .wp-block-column.image
  .wp-block-image
  img {
  width: 100%;
  margin: 0;
}

@media all and (min-width: 600px) {
  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.text {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.image {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    /* margin-bottom: 0; */
    /* margin-left: 0; */
    margin: 0 !important;
  }

  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.text {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.text
    p {
    margin-bottom: 0;
  }

  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.image {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    margin-bottom: 0;
    margin-left: 0;
    width: 50%;
    position: absolute;
  }

  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.image:first-child {
    left: 0;
  }

  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.image:last-child {
    right: 0;
  }

  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.text:last-child {
    margin-left: 50%;
  }
}

@media all and (min-width: 768px) {
  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.text {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.image {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    margin-bottom: 0;
    margin-left: 0;
    width: 50%;
    position: absolute;
    height: 100%;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.image
    .wp-block-image {
    height: 100%;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.image
    .wp-block-image
    img {
    height: 100%;
    -o-object-fit: cover;
    font-family: "object-fit: cover;";
    object-fit: cover;
    font-family: "object-fit: cover;";
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.image:first-child {
    top: 0;
    left: 0;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.image:last-child {
    right: 0;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.text:last-child {
    margin-left: 50% !important;
  }
}

@media all and (min-width: 1024px) {
  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.text {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }
  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.image {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    width: 25%;
  }
  .entry-content
    .wp-block-designmonkey-section-block.smallimage
    .wp-block-column.text:last-child {
    margin-left: 25%;
  }

  .entry-content
    .wp-block-designmonkey-section-block.bigimage
    .wp-block-column.text {
    min-height: 300px;
  }
}

/*-------------------------------------------------------------------------------
GALLERY
-------------------------------------------------------------------------------*/

.wp-block-designmonkey-section-block
  .wp-block-gallery
  .blocks-gallery-image
  figcaption,
.wp-block-designmonkey-section-block
  .wp-block-gallery
  .blocks-gallery-item
  figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
  background: #fff;
  bottom: 0;
  color: #23254f;
  font-size: 1.125em;
  max-height: 100%;
  overflow: auto;
  padding: 1em;
  position: absolute;
  text-align: center;
  width: 100%;
}

/*-------------------------------------------------------------------------------
EXTRAS
-------------------------------------------------------------------------------*/

.columns_2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.columns_3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}

.columns_4 {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}

.entry-content .has_icons ul,
.body.gutenberg-editor-page .has_icons ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.has_icons ul li i {
  margin-right: 6px;
}

.blue,
.blue a {
  color: #02144d;
}
